/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/
/* 使用说明 */
"User Guide" = "คู่มือการใช้งาน";

/* 文件名称 */
"File Name" = "ชื่อไฟล์";

/* 导出 */
"iOS_export" = "ส่งออก";

/* 背景颜色 */
"background_color_" = "สีพื้นหลัง";

/* 字体 */
"gl_font" = "ตัวอักษร";

/* 意见反馈 */
"cardFeedback" = "คำติชม";

/* 背景 */
"MV_background" = "พื้นหลัง";

/* 敬请期待 */
"coming_soon" = "เตรียมพร้อมไว้";

/* 边框颜色 */
"Border_Color" = "สีขอบ";

/* 导出成文件 */
"Export_As_File" = "ส่งออกเป็นไฟล์";

/* 导出成图片 */
"Export_As_Image" = "ส่งออกเป็นรูป";

/* 工程名 */
"Project_name" = "ชื่อโปรเจค";

/* 导入文件 */
"Import_File" = "นำเข้าไฟล์";

/* 新建纵向导图 */
"Create vertical map" = "สร้างแผนที่แนวตั้ง";

/* 新建横向导图 */
"Create horizontal map" = "สร้างแผนที่แนวนอน";

/* 分享给朋友 */
"Share to friends" = "แชร์กับเพื่อน";


/* 你觉得App好用吗？ */
"APPGood" = "คุณคิดว่าแอปทำงานดีหรือไม่?";

/* 好用，去评价 */
"goodToRate" = "ดีมาก";

/* 我要吐槽 */
"user.feedback.alert" = "ไม่ประทับใจหรือ? ให้คำติชม";

